bibtex helpers
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--toxml |  | convert bibtex database(s) to xml
--tolua |  | convert bibtex database(s) to lua
--search |  | seatch bibtex database(s)

# Example

`mtxrun --script bibtex --tolua bibl-001.bib`
`mtxrun --script bibtex --tolua --simple bibl-001.bib`
`mtxrun --script bibtex --toxml bibl-001.bib bibl-002.bib bibl-003.bib biblio.xml`
`mtxrun --script bibtex --search --list --pattern=match(author:foo) bar.bib`